それなりブログ

とあるWebエンジニアのそれなりのブログ、JavaScript/Node.js/Python/PHP/ゲーム作成 など

[Python] pyqueryのインストールが失敗したら

easy_installなどでpyqueryを入れたけどエラーが出た、という場合は
恐らくはですが、エラーメッセージの上の方に

** make sure the development packages of libxml2 and libxslt are installed **

という出力があると思うので、もしそうなら
libxml2 と libxslt の開発ライブラリをOSに入れれば解決します

CentOS6ならこうする

yum install libxml2-devel
yum install libxslt-devel


コメントを残す

メールアドレスが公開されることはありません。

Categories

Archives